Subject: Re: [bug#28509] [PATCH 1/1] gnu: Add GnuCash documentation.
From: Christopher Baines <[email-masked]>
To: Chris Marusich <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Oct 2017 20:47:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 11 Oct 2017 20:07:07 -0700
Chris Marusich <[email-masked]> wrote:

> [email-masked] (Ludovic Courtès) writes:
> 
> > Can you create an account on savannah.gnu.org, and email it here?
> > Please add the OpenPGP key that you’ll use to sign commits to your
> > account info, and reply with a message signed with that key.  
> 
> I've created an account and uploaded the key.  The info is here:
> 
>   Profile: https://savannah.gnu.org/users/marusich
>   Key fingerprint: CBF5 9755 CBE7 E7EF EF18  3FB1 DD40 9A15 D822 469D
> 
> I'll try committing the change once you let me know I've been given
> access.  Thank you!

Looks to me like you've been successful :D So I'm going to close this
bug (by emailing [email-masked]).